
QGIS Application - Bug report #4230

"Enable topological editing" is always off after reloading a project

2011-08-29 11:21 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee:

Category: Project Loading/Saving

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 14187

Description

The option "enable topological editing" is not restored when loading a project. It's always off.

History

#1 - 2011-11-12 05:51 AM - Tim Sutton

- Target version changed from Version 1.7.1 to Version 1.7.2

#2 - 2011-11-30 12:40 PM - Giovanni Manghi

- Target version changed from Version 1.7.2 to Version 1.7.3

#3 - 2011-12-01 10:46 AM - Alexander Bruy

- Resolution set to worksforme

- Status changed from Open to Closed

Just tested with latest master (0e0947f048) and seems all topological settings restored correctly, so I close this ticket.

Please, reopen if necessary.
